@media (max-width:1800px) {
    .recent_blogs_slider .splide__arrow--prev{ left: -70px;}
    .recent_blogs_slider .splide__arrow--next{ right: -70px;}

    .work__sec .container{ max-width: 1200px;}
    .work__sec .inner{ zoom: 90%;}

    .login_header{ padding: 20px 0; text-align: center;}
    .login__sec{ margin: auto 0; padding: 50px 0 80px 0;}
}

@media (max-width:1579px) {
body{ font-size: 16px;}
p{ font-size: 16px; line-height: 26px;}
h1{ font-size: 80px;}
h2{ font-size: 52px;}
h3{ font-size: 40px;}
h4{ font-size: 22px;}
.btn-theme{ font-size: 18px;}
.btn-theme.md{ font-size: 16px;}
.typo ul li{ font-size: 16px; line-height: 26px; padding: 0 0 0 26px;}
.typo ul li::before { width: 22px; height: 22px; top: 3px;}
.typo ol li{ font-size: 16px; line-height: 26px;}

.earn_pill{ font-size: 16px;}
.account_drop > button{ font-size: 16px;}

.hero__sec .detail{ padding-right: 30px;}
.hero__sec h4{ line-height: 34px;}
.sendpayment_info{ padding: 10px;}
.sendpayment_info .sendpayment_inn{ padding: 30px;}
.country_price_block .country_price{ padding: 14px 20px;}
.country_price_block .country_price .price{ font-size: 25px;}
.country{ min-width: 85px; width: 85px;}
.country button, .country .dropdown-item{ font-size: 16px; gap: 7px;}
.country button img, .country .dropdown-item img{ width: 25px; min-width: 25px; height: 17px;}
.country .dropdown-toggle::after{ width: 13px; height: 8px;}
.what__sec h4{ line-height: 30px; min-height: 60px;}
.what__sec figure{ padding: 0;}
.what__sec .what_card{ padding: 20px;}
.what__sec p{ font-size: 16px; line-height: 25px;}
.where__sec .nav .nav-link{ font-size: 18px}
/* .sendcountry_item{ max-width: 285px;}
.sendcountry_item span{ font-size: 20px;} */
.sendcountry_item { max-width: 225px; padding: 9px 15px 9px 9px; gap: 10px;}
.sendcountry_item figure{ width: 50px; min-width: 50px; height: 50px;}
.sendcountry_item span{ font-size: 18px;}
.storecta__sec .detail{ padding: 80px 0;}
.storecta__sec figure{ margin: 0 -5px 0 -47px; padding-top: 30px;}
.testi_item{ padding: 30px;}
.testi_item p{ font-size: 16px; line-height: 25px;}
.client_logs figure{ height: 184px;}
.subscribe__sec .detail{ padding: 40px 0;}
.footer__sec .download_store a{ zoom: 83%;}

.business__banner{ margin-bottom: 250px;}
.business__banner figure{ height: 500px; margin-bottom: -250px;}
.business__banner .banner_cap{ max-width: 860px;}
.business__banner .banner_cap h1{ line-height: 100px;}
.business__banner .banner_cap p{ font-size: 22px; line-height: 34px;}
.brands__sec figure img{ zoom: 80%;}
.accept__sec .detail{ max-width: 469px;}
.accept__sec .flex-row-reverse .detail{ max-width: 425px;}

.steps__sec ul li{ font-size: 22px; line-height: 30px;}
.features_inner{ padding: 80px;}
.features_item h3{ font-size: 25px;}
.transfer_card h4{ font-size: 22px;}
.transfer_card p{ font-size: 16px; line-height: 26px;}
.features_item p{ font-size: 16px; line-height: 26px;}

.info_contact .title_info h4{ line-height: 35px;}
.hours-detail{ min-height: 154px;}
.hours-detail p strong{ font-size: 18px;}
.form-block .form-control{ height: 56px; font-size: 16px;}
.fancy-select > .btn{ height: 56px; font-size: 16px;}
.fancy-select .dropdown-menu li a{ font-size: 16px;}

.simplified_sec .flex-row-reverse .accept_img .accept_curve1 { right: -90px;}
.accept__sec .detail ul li{ line-height: 1.6em;}

.blog__banner{ padding: 180px 0 100px;}
.filter-tabs .filter-link{ font-size: 16px;}
.blog-item figure{ height: 300px;}
.blog-head{ gap: 10px 15px;}
.blog-date{ font-size: 14px;}
.blog-date img{ width: 20px;}
.blog-tag{ font-size: 14px; padding: 2px 10px 3px 10px;}
.blog-update-time{ font-size: 14px;}
.blog-update-time img{ width: 20px;}
.blog-item h3{ font-size: 26px;}
.blog-item h4{ font-size: 20px;}
.blog-list-view.blog-item{ gap: 20px;}
.blog-list-view.blog-item figure { width: 190px; min-width: 190px; height: 178px;}
.blog-grid-view.blog-item figure { height: 230px;}
.simple-link{ font-size: 14px;}
.blog-author{ font-size: 14px;}
.blog-author figure { width: 30px; min-width: 30px; height: 30px;}
.recent_blogs_slider{ padding: 0 30px;}
.recent_blogs_slider .splide__arrow--prev{ left: -30px;}
.recent_blogs_slider .splide__arrow--next{ right: -30px;}

.transummary_aside ul li a { padding: 20px 30px; font-size: 16px;}
.transummary_aside ul li a i{ width: 24px; min-width: 24px;}
.tab-theme .nav-link{ font-size: 16px;}
.country_price_block label{ font-size: 16px;}
.transdetail_table li:last-child strong{ font-size: 18px;}

.radio-btn-group label.btn { font-size: 16px; padding: 12px 20px;}
.form-check{ min-height: 20px;}
.form-check .form-check-input{ width: 20px; height: 20px; position: relative; top: 2px;}
.form-check .form-check-input:checked{ background-size: 13px auto !important;}

.request_dropdown button{ font-size: 18px;}
.bdwa_card { padding: 17px 20px; min-width: 140px;}
.bdwa_card h5{ font-size: 18px;}
.bdwa_card h5 i { width: 26px; min-width: 26px; height: 26px;}
.bdwa_card > i{ zoom: 80%;}
.bdwa_card strong{ font-size: 20px;}
.transactions_lists .balance small{ font-size: 14px;}

.export-btn{ font-size: 16px;}

.work__sec .container{ max-width: 900px;}
.work__sec .inner{ zoom: 80%; margin-left: -2%; width: 100%;}
.work__sec .btn-theme { margin-top: 20px;}
.work_row::after { bottom: 24px;}
.work_block .desc{ zoom: 104%;}

.addnewuser span{ font-size: 20px;}
.paysteps__sec .country { min-width: 90px; width: 90px;}

.signup-form .country button { padding: 15px 25px; height: 56px; font-size: 16px;}
.countrybtn-dropdown > .button{ font-size: 16px; padding: 13px 25px;}
.countrybtn-dropdown .dropdown-menu li a{ font-size: 16px;}
}

@media (max-width:1199px) {
h1{ font-size: 56px;}
h2{ font-size: 40px;}
h3{ font-size: 30px;}
h4{ font-size: 20px;}
h5{ font-size: 18px;}
h6{ font-size: 16px;}

/* Section Spacing */
.py-120, .pt-120{ padding-top: 100px;}
.py-120, .pb-120{ padding-bottom: 100px;}

.header__sec .navbar-brand{ width: 200px; min-width: 200px; max-width: 200px;}
.type_btn{ font-size: 16px;}
.header__sec .navbar-light .navbar-nav .nav-link{ font-size: 16px;}

.hero__sec{ padding: 160px 0 80px;}
.hero__sec h4{ font-size: 16px; line-height: 26px;}
.country_price_block label{ font-size: 16px;}
.trustpilot_info{ font-size: 14px;}
.trustpilot_info .stars{ width: 90px;}
.download_store a{ font-size: 20px; padding: 12px 18px;}
.download_store a small{ font-size: 12px;}
.total_table li{ font-size: 16px; line-height: 30px; padding: 0 20px;}
.total_table li strong{ font-size: 17px;}
.total_table li.total{ padding: 9px 20px;}
.total_table li.total strong{ font-size: 18px;}
.where__sec .nav .nav-link{ font-size: 16px;}
#Countrymarqee2 .splide__track{ margin-top: 14px;}
.sendcountry_item { max-width: 225px; padding: 9px 15px 9px 9px; gap: 10px;}
.sendcountry_item figure{ width: 50px; min-width: 50px; height: 50px;}
.sendcountry_item span{ font-size: 18px;}
.storecta__sec .detail{ padding: 40px 0;}
.client_logs figure{ height: 154px;}
.subs_form{ max-width: 437px;}
.footer__sec figure{ margin-bottom: 20px;}
.social_links{ margin-bottom: 20px;}
.social_links a{ padding: 10px; width: 40px; height: 40px;}
.foot_links{ margin-bottom: 30px;}
.foot_links li{ font-size: 16px;}
.copyright{ padding: 20px 0; margin-top: 40px;}
.copyright p{ font-size: 16px;}

.business__banner{ padding-top: 170px; margin-bottom: 200px;}
.business__banner .banner_cap{ padding-bottom: 40px;}
.business__banner .banner_cap h1 { line-height: 1.3;}
.business__banner .banner_cap p { font-size: 20px; line-height: 32px;}
.business__banner figure { height: 400px; margin-bottom: -200px;}
.brands__sec figure img { zoom: 70%;}
.accept__sec .detail{ max-width: 380px;}
.accept__sec .flex-row-reverse .detail { max-width: 350px;}
.accept__sec .accept_img .accept_curve1{ zoom: 80%;}
.accept__sec .accept_img .accept_curve2{ width: 60px; height: 60px; padding: 10px; top: -30px; right: 15%;}
.anywhere__sec .accept_img .accept_curve2{ right: 40%;}
.agents__sec .accept_img .accept_curve2{ left: 15%;}

.steps__sec ul li { font-size: 20px; line-height: 28px; padding-bottom: 30px;}
.steps__sec ul li i{ height: 60px; width: 60px; padding: 12px;}
.steps__sec ul li::after{ left: 30px; top: 60px;}
.transfer_card{ padding: 30px 20px;}
.transfer_card figure { margin: 0 0 20px 0; height: 90px; width: 90px; padding: 16px;}
.transfer_card h4{ font-size: 20px; line-height: 28px;}
.faq-accordion .accordion-item{ margin-bottom: 20px;}
.faq-accordion .accordion-item .accordion-button{ padding: 0 30px 20px 30px; font-size: 20px;}
.features_item figure{ height: 80px; width: 80px; padding: 18px;}
.features_item h3{ font-size: 20px;}
.features_inner{ padding: 60px;}


.inner_banner{ min-height: 380px;}
.inner_banner .detail{ gap: 20px;}

.info_contact .title_info h4 { line-height: 30px;}
.card-main .card-head{ padding: 20px 30px;}
.card-main .card-body{ padding: 30px;}
.hours-detail{ min-height: auto;}
.form-block:not(:last-child){ margin-bottom: 24px;}
.form-block .form-control{ height: 50px; padding: 0 20px;}
.fancy-select > .btn{ height: 50px; padding: 0 20px;}
.form-block textarea.form-control{ padding: 10px 20px;}

.blog-item figure { height: 254px;}
.blog-item .detail{ padding: 30px 20px 30px;}
.blog-item h3{ font-size: 22px;}
.blog-item h4{ font-size: 18px;}
.blog-list-view.blog-item figure { width: 160px; min-width: 160px; height: 160px;}
.blog-grid-view.blog-item figure { height: 190px;}
.blog-main-img{ height: 350px;}
.blog-author__detail::before { height: calc(100% - 175px);}

.shipment_steps{ max-width: 100%;}
.sendpayment_info.transfer_info{ margin: 0 0 30px;}
.transdetail_table li{ line-height: 33px;}

.signup-form .country button{ padding: 13px 20px; height: 50px; font-size: 16px;}
.form-block .iti .iti__flag-container ~ input[type="tel"]{ padding: 0 20px !important;}

.request_dropdown button{ font-size: 16px; height: 40px; padding: 0 14px 0 20px; gap: 0; min-width: 160px;}
.request_dropdown .dropdown-item{ font-size: 15px;}
.bdwa_cards{ gap: 10px;}
.bdwa_card { min-width: 123px; min-height: 100px;}
.bdwa_card h5{ font-size: 16px;}
.bdwa_card strong{ font-size: 18px;}


.work__sec .container{ max-width: 892px;}
.work__sec .btn-theme { margin-top: 10px;}
.work_row::after { bottom: 24px;}
.work_block .work_body{ min-height: auto;}
.work__sec .inner{ margin-left: -1%;}
.work__sec .inner::before{ width: 50px; height: 370px; clip-path: unset !important; transform: unset; box-shadow: none; border: 5px solid #E1EDF5; border-left: none; border-radius: 0 30px 30px 0;}
.work_row::before{ width: 50px; height: 255px; clip-path: unset !important; transform: unset; box-shadow: none; border: 5px solid #E1EDF5; border-right: none; border-radius: 30px 0 0 30px; bottom: 24px; left: -24px;}

.addnewuser span{ font-size: 18px;}
.search_block .input-group-text img{ width: 22px;}
.form-block .input-group .form-control ~ .input-group-text{ padding: 0 20px;}

.login_header .logo img{ width: 200px;}

.client_logs figure{ padding: 50px;}
.paysteps__sec{ min-height: 700px;}
}

/************ Main **************/
@media (max-width: 991px) {
body{ font-size: 15px;}
p{ font-size: 15px; line-height: 24px;}
.btn-theme{ font-size: 16px;}
.btn-theme.md{ font-size: 15px;}
.typo ul li{ font-size: 15px; line-height: 24px; padding: 0 0 0 30px;}
.typo ul li::before { top: 1px;}
.typo ol li{ font-size: 15px; line-height: 24px;}
ol{ padding-left: 1.5rem;}
h1{ font-size: 40px;}
h2{ font-size: 30px;}
h3{ font-size: 24px;}
h4{ font-size: 18px;}
h5{ font-size: 16px;}

/* Section Spacing */
.py-120, .pt-120, .py-80, .pt-80{ padding-top: 40px;}
.py-120, .pb-120, .py-80, .pb-80{ padding-bottom: 40px;}

.btn-theme { font-size: 16px;}

/* Header */
.header__sec .navbar-brand { width: 160px; min-width: 160px; max-width: 160px; margin-right: 10px;}
.navbar-toggler{ background:none; border:none; position:relative; right:0; top:0; box-shadow:none !important;}
.header__sec .offcanvas{ background:var(--whiteColor); width: 100%; max-width: 360px;}
.header__sec .offcanvas-end-lg{ top: 0; right: -1px; border: none; transform: translateX(100%);}
.header__sec .navbar-light .navbar-nav .nav-item{ margin: 0; padding: 5px; background: var(--whiteColor); border: 2px solid #ECEEF0; border-radius: 15px;}
.header__sec .navbar-light .navbar-nav .nav-link{ font-size: 16px; padding: 8px 15px; display: flex; justify-content: space-between; align-items: center;}
.header__sec .navbar-light .navbar-nav .dropdown-toggle::after { bottom: 0;}
.header__sec .navbar-nav .dropdown-menu{ box-shadow: none; border-color: transparent; border-radius: 8px;}

.header__sec .right_part{ flex-grow: 1; justify-content: space-between; padding-top: 20px;}
.type_btns{ border: 1px solid var(--borderColor); border-radius: 50px; padding: 4px;}
.type_btns, .sign_btns{ display: grid; grid-template-columns: repeat(2,1fr);}
.hero__sec{ padding: 140px 0 40px;}
.download_store{ zoom: 80%;}
.footer__sec .download_store{ zoom: unset;}
.sendpayment_info{ padding: 5px;}
.sendpayment_info .sendpayment_inn{ padding: 20px 16px;}
.country_price_block{ margin-bottom: 20px;}
.country_price_block .country_price{ padding: 12px 14px;}
.country_price_block .country_price .price{ font-size: 22px;}
.trustpilot_info{ display: block;}
.sendcountry_item { max-width: 175px; padding: 8px 10px 7px 8px; border-width: 1px;}
.sendcountry_item span{ font-size: 14px; font-weight: 500; line-height: 1.2;}
.sendcountry_item figure { width: 34px; min-width: 34px; height: 34px;}
.storecta__sec figure{ margin: 0 -5%;}
.client_logs figure { height: 100px; padding: 30px;}
.subs_form{ max-width: 330px;}
.foot_links li{ font-size: 14px;}
.copyright{ margin-top: 10px;}
.copyright p{ font-size: 13px;}
.copyright p span{ margin: 0 3px;}

.hero__sec h4{ font-size: 15px; line-height: 24px;}
.country_price_block label{ font-size: 15px;}
.trustpilot_info{ font-size: 14px;}
.total_table li{ font-size: 15px; line-height: 30px;}
.total_table li strong{ font-size: 15px;}
.total_table li.total strong{ font-size: 16px;}
.where__sec .nav .nav-link{ font-size: 15px; }

.testi_item .author span{ font-size: 15px; line-height: 25px;}
.testi_item .author strong { font-size: 16px; line-height: 26px;}
.testi_item .time{ font-size: 15px;}

.couponcode_form .form-control{ height: 50px; padding: 0 20px; font-size: 14px;}
.couponcode_form button{ height: 50px; padding: 0 20px; font-size: 15px;}

.business__banner{ padding-top: 140px; margin-bottom: 160px;}
.business__banner figure { height: 320px; margin-bottom: -160px;}
.business__banner .banner_cap p{ font-size: 16px; line-height: 25px;}
.brands__sec figure img { zoom: 55%;}
.brands__sec{ padding: 40px 0;}
.accept__sec .detail { max-width: 320px;}
.accept__sec .flex-row-reverse .detail { max-width: 280px;}
.accept__sec .accept_img .accept_curve2 { width: 50px; height: 50px; padding: 10px; top: -25px;}
.accept__sec .accept_img .accept_curve1 { zoom: 60%;}

.steps__sec ul li { font-size: 15px; line-height: 23px; padding-bottom: 20px; gap: 12px;}
.steps__sec ul li i { height: 40px; width: 40px; padding: 8px;}
.steps__sec ul li::after { left: 20px; top: 40px;}
.faq-accordion .accordion-item{ margin-bottom: 10px;}
.faq-accordion .accordion-item .accordion-button { padding: 0 0 10px 0; font-size: 18px;}
.faq-accordion .accordion-item .accordion-body{ padding: 0 60px 30px 0;}
.faq-accordion .accordion-item .accordion-button::after { width: 36px; height: 36px; background-size: 20px !important;}
.features_inner{ padding: 40px 30px;}

.inner_banner { min-height: 280px; padding: 130px 0 40px;}

.info_contact{ padding: 150px 0 40px;}
.info_contact .title_info{ text-align: center;}
.info_contact .title_info h4{ margin-bottom: 20px;}
.info_contact .title_info p{ margin-bottom: 30px;}

.cchero__sec .switch-currency{ height: 40px; width: 40px; padding: 5px; margin: -15px auto;}
.cchero__sec .converter-info strong{ font-size: 15px;}
.chart_block{ padding: 30px;}
.chart_block .nav-tabs{ max-width: 447px;}
.chart_block .nav-tabs .nav-link{ font-size: 16px; padding: 8px 16px;}
.chart_block .currency-point{ font-size: 16px;}

.page-title{ margin-bottom: 20px;}
.blog__banner { padding: 140px 0 40px;}
.filter-tabs .filter-link { font-size: 14px; padding: 8px 20px;}
.blog-item figure { height: 49vw;}
.blog-list-view.blog-item figure { width: 180px; min-width: 180px; height: 180px;}
.blog-grid-view.blog-item figure { height: 27vw;}

.blog-author__detail .blog-head { gap: 10px 15px;}
.blog-author__detail{ padding: 150px 0 0;}
.blog-author__detail h3{ margin-bottom: 30px;}
.blog-author__detail::before { height: calc(100% - 150px);}
.blog-main-img { height: 300px;}
.blog__detail{ padding-top: 40px;}
hr{ margin: 30px 0;}
.recent_blogs_slider .splide__arrow { padding: 10px; width: 40px; height: 40px;}
.recent_blogs_slider .splide__arrow--prev { left: -15px;}
.recent_blogs_slider .splide__arrow--next { right: -15px;}

.transummary__sec{ padding: 120px 0 50px;}
.transummary__sec .sec-title{ margin-bottom: 15px;}

.signup__sec{ padding: 120px 0 40px;}
ul.steps_list{ margin-bottom: 40px;}

.bdwa_cards{ margin-bottom: 30px;}
.transactions_lists .item .icon{ height: 40px; width: 40px; min-width: 40px;}
.walletsumm_lists .item figure{ height: 40px; width: 40px; min-width: 40px;}
.transactions_lists .balance{ line-height: 21px;}

.work__sec .container{ max-width: 691px;}
.work_block .desc{ min-height: auto; height: 90px;}
.work_block .work_body{ max-width: 256px;}
.work_block::before { top: 130px;}
.work__sec .inner::after { top: 127px;}
.work_block .work_head { max-width: 260px; height: 130px; padding: 30px 10px 0;}
.work_block .work_head::before { height: 260px; clip-path: path('M0 130 A130 130 0 0 1 260 50000 L260 0 L0 0 Z'); -webkit-clip-path: path('M0 130 A130 130 0 0 1 260 50000 L260 0 L0 0 Z');}
.work_block .count { width: 32px; height: 32px; font-size: 16px;}
.work_row::before { height: 231px;}
.work__sec .inner::before { top: 130px; height: 329px;}

.paysteps__sec{ padding: 120px 0 40px; min-height: 600px;}
.addnewuser{ margin-bottom: 30px;}

.transactions_lists .item{ padding: 12px 15px; border-radius: 10px;}

.back_link{ margin-bottom: 30px;}
.search_block { margin-bottom: 30px !important;}
.allcurrencies_items .item{ padding: 12px 15px; gap: 10px;}
.allcurrencies_items .item .flg-icon { height: 30px; width: 30px; min-width: 30px;}
.find_block h5{ margin-bottom: 5px;}
.netbanking_item .item{ padding: 15px 40px 15px 20px; gap: 10px;}
.netbanking_item .item::before { right: 10px; width: 22px; height: 20px; background-size: 100%;}
.netbanking_item .item .icon{ height: 44px; width: 44px; min-width: 44px;}
.netbanking_item .item .icon img{ width: 26px;}
.find_block{ padding: 14px 20px; gap: 12px;}
.find_block figure { width: 50px; min-width: 50px;}

.login_header .logo img{ width: 160px;}
.login__sec{ margin: auto 0; padding: 40px 0 50px 0;}

.form-block .form-control{ font-size: 15px;}
.fancy-select > .btn{ font-size: 15px;}
.hours-detail p strong{ font-size: 16px;}

.recent_blogs_slider{ padding: 0;}
.countrybtn-dropdown > .button{ font-size: 15px;}
.countrybtn-dropdown .dropdown-menu li a{ font-size: 15px;}
.country button, .country .dropdown-item{ font-size: 15px;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:90%; margin:0 auto; padding:0; max-width: inherit;}

h1{ font-size: 30px;}

.hero__sec .detail { padding:0; text-align: center; display: flex; flex-direction: column; align-items: center; margin-bottom: 30px;}
.hero__sec h1 { margin: 0 0 20px;}
.sendpayment_info{ max-width: 460px; margin: 0 auto;}
.trustpilot_info .stars { width: 100px; margin: 0 auto 5px;}
.download_store{ zoom: 85%;}
.where__sec .nav .nav-link{ font-size: 14px; padding: 11px 15px 13px;}
.storecta__sec{ text-align: center;}
.storecta__sec .download_store{ justify-content: center;}
.storecta__sec figure{ margin: 0; padding: 0;}
.testimonial__sec h2{ text-align: center;}
.testimonial__sec .testi-trustpilot{ text-align: center; margin-bottom: 30px;}
.testi-arrows{ justify-content: center; margin-top: 20px;}
.subscribe__sec{ text-align: center;}
.subs_form{ margin: 0 auto;}
.subscribe__sec figure{ margin: 0; justify-content: center;}
.subscribe__sec figure img{ max-height: 200px;}
.footer__sec figure{ text-align: center;}
.footer__sec .download_store, .social_links{ justify-content: center;}
.footer__sec .download_store{ zoom: 85%;}
.copyright p{ text-align: center; line-height: normal;}
.navTitle{ display: flex; justify-content: space-between; gap: 10px; align-items: center; cursor: pointer;}
.navTitle::after{ width: 16px; height: 16px; content: ""; background: url(../images/faq-arrow.svg) no-repeat center center; filter: brightness(0) invert(0); background-size: 100% auto; transform: scaleY(-1);}
.navTitle:not(.active)::after{ transform: none;}
.foot_links{ display: none;}

.business__banner{ margin-bottom: 120px;}
.business__banner figure { height: 240px; margin-bottom: -120px;}
.brands__sec figure{ text-align: center;}
.brands__sec figure img { zoom: 70%;}
.accept__sec .detail{ max-width: inherit; margin: 0 0 40px; text-align: center;}
.accept__sec .accept_img .accept_curve2{ width: 60px; height: 60px;}
.accept__sec .accept_img .accept_curve1{ zoom: 80%; left: 0;}
.accept__sec figure { margin: 0 0 0 50px; max-width: inherit; width: auto;}
.accept__sec .flex-row-reverse .detail{ max-width: inherit; margin: 0 0 40px; text-align: center;}
.accept__sec .flex-row-reverse figure{ margin: 0 50px 0 0; max-width: inherit; width: auto;}
.accept__sec .flex-row-reverse .accept_img .accept_curve1{ left: auto; right: 0;}
.anywhere__sec .accept_img .accept_curve2{ right: 0; left: 15%;}

.storecta__sec .detail{ max-width: 100%; margin-left: 0;}

.steps__sec ul{ margin-bottom: 30px;}
.features_item{ text-align: center;}
.features_item figure{ margin: 0 auto 20px;}
.faq-accordion .accordion-item .accordion-body{ padding-right: 0;}

.chart_block { padding: 20px;}
.chart_block .chart_head{ margin-bottom: 10px;}

.filter-tabs { white-space: nowrap; overflow: auto; flex-wrap: nowrap; width: 100%; max-width: 645px; padding: 6px;}
.blog-grid-view.blog-item figure { height: 55vw;}

.blog-author__detail::before { height: calc(100% - 100px);}
.blog-main-img { height: 200px;}

.accholder_info{ gap: 10px;}
.earn_pill{ padding: 4px 11px; font-size: 12px;}
.account_drop > button span{ display: none;}
.account_drop > button figure{ width: 36px; height: 36px; min-width: 36px;}
.account_drop > button::after{ width: 12px; height: 7px;}

.transummary_aside ul{ width: 100%; max-width: 336px; border: none; display: flex; flex-wrap: nowrap; overflow: auto; white-space: nowrap; padding-bottom: 15px; margin:0 auto 10px;}
.transummary_aside ul li a { padding: 7px 14px; font-size: 12px; font-weight: 500; gap: 3px; border: none !important;}
.transummary_aside ul li a i { width: 17px; min-width: 17px;}
.tab-theme{ margin: 0 auto 30px; max-width: 225px; width: 100%; display: flex;}
.tab-theme .nav-link{ font-size: 15px; padding: 10px 15px;}
.white_card{ border-radius: 12px;}
.white_card .card_head { padding: 15px 20px; gap: 7px; min-height: 57px;}
.white_card .card_body { padding: 22px 20px 20px;}
.form-block textarea.form-control.note{ padding: 15px 20px; border-radius: 12px;}
.sendpayment_info.transfer_info { padding: 20px 20px; max-width: 100%; width: 100%; border-radius: 12px;}

ul.steps_list li{ padding: 0 20px;}
ul.steps_list li span { width: 40px; height: 40px; font-size: 18px;}
ul.steps_list li:not(:last-child)::before { top: 20px;}

.bdwa_card { min-width: 122px;}
.alert { gap: 10px; padding: 10px 25px 10px 15px; margin-bottom: 30px;}
.alert > img{ width: 23px; margin-top: 0;}
.alert .btn-theme.md{ padding: 8px 20px;}


.work__sec .inner{ zoom: unset; margin-left: 0;}
.work__sec .inner::before, .work__sec .inner::after, .work_row::before, .work_row::after{ display: none;}
.work_block{ padding-bottom: 30px;}
.work_block::before { width: 260px !important; left: 0 !important; right: 0; margin: 0 auto;}
.work_block .work_head{ max-width: 260px; }
.work_block .work_body{ max-width: 320px; min-height: auto; padding: 34px 0 0;}
.work_block .desc{ zoom: unset; height: auto;}

.exusers_items .exusers_item{ font-size: 14px; flex: 110px 0 0;}
.exusers_items .exusers_item figure{ width: 40px; min-width: 40px; height: 40px;}
.paysteps__sec ul.steps_list { margin-left: -15px; margin-right: -15px;}
.login__sec{ padding-top: 20px;}

.faq-accordion .accordion-item .accordion-button { font-size: 16px; line-height: 1.4;}
.request_dropdown button { font-size: 14px; padding: 0 14px 2px 20px; min-width: 150px;}
.country_price_block .country_price .price { font-size: 18px;}
.subscribe__sec figure{ display: none;}
}

/************ iphone **************/
@media (max-width:575px) {
html { -webkit-text-size-adjust:none;}
.what__sec h4{ min-height: auto;}
.where__sec .nav{ width: 100%;}

.copyright p { font-size: 12px;}

.business__banner { margin-bottom: 80px;}
.business__banner figure { height: 180px; margin-bottom: -80px;}
.business__banner figure img{ border-radius: 15px;}
.accept__sec figure img{ border-radius: 15px;}
.accept__sec .accept_img .accept_curve1{ zoom: 60%;}
.accept__sec .accept_img .accept_curve2 { width: 50px; height: 50px; padding: 6px;}

.card-main{ border-radius: 10px;}
.card-main .card-head { padding: 16px 20px;}
.card-main .card-body { padding: 20px;}
.hours-detail { flex-wrap: inherit; align-items: flex-start; flex-direction: column;}
.add_info i { height: 50px; width: 50px; min-width: 50px;}
.add_info p { font-size: 14px; line-height: 1.5em;}

.chart_block .nav-tabs{ padding: 2px; justify-content: space-between;}
.chart_block .nav-tabs .nav-link { font-size: 12px; padding: 6px 8px; font-weight: 600;}
.chart_block .currency-point{ font-size: 14px;}
.chart_block .info{ font-size: 14px;}

.blog-list-view.blog-item{ flex-direction: column; gap: 0;}
.blog-list-view.blog-item figure { width: 100%; min-width: 100%; height: 55vw; border-radius: 20px 20px 0 0;}
.blog-list-view.blog-item figure img{ border-radius: 20px 20px 0 0;}
.blog-list-view.blog-item .detail { border: 1px solid var(--borderColor); border-top: none; padding: 30px 20px; border-radius: 0 0 20px 20px; display: flex; flex-direction: column;
gap: 15px; flex: 1 0 0;}
.recent_blogs_slider{ padding: 0;}

.transdetail_table li{ font-size: 14px; line-height: 30px;}
.transdetail_table li:not(:last-child){ padding-left: 0; padding-right: 0;}
.transdetail_table li:last-child{ padding: 12px 15px;}
.transdetail_table li:last-child strong{ font-size: 16px;}
.sendpayment_info.transfer_info .country_price_block .country_price .price{ font-size: 18px;}

.bdwa_card { min-width: 48%; width: 48%; padding: 10px 20px; min-height: 100px;}

.exusers_items .exusers_item{ flex: 100px 0 0;}

.where__sec .nav{ white-space: normal;}
.where__sec .nav .nav-link { font-size: 13px; padding: 6px 10px; line-height: 1.1;}
}